var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/dashboard/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__2d186430._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_d6423c70._.js")
R.c("server/chunks/ssr/[root-of-the-server]__faff3ab8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7f68cf2f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_6607e1c8._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_app_layout_tsx_cc8184fa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7b25cc65._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_admin_6121b900._.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_dashboard_page_actions_b058c280.js")
R.m(70846)
module.exports=R.m(70846).exports
